@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : homepage.css
 author     : Ability Consultant
 style info : トップページ
=================================================================== */
/* スライドショーに関するcss
-------------------------------------------------------*/
div.con_slide {
	position: relative;
	margin-bottom: 20px !important;
}
div.con_slide:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	background: url(../images/common/dot.png);
	z-index: 90;
}

/*この要素の「height」に画像の高さを入れます*/
.slide {
	position: relative;
	width: 100%;
	height: 620px;
	overflow: hidden;
	background: url(../images/home/img_main_01.jpg) 0 0 no-repeat;
}

/*この要素の「margin-left」にマイナスの値で画像の横幅/2の数値を入れます*/
.slide img {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -595px;
}

.slide img:first-child {
	z-index: 10;
}

.thum {
	position: absolute;
	bottom: 50px;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 92;
}

.thum ul {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}

.thum ul li {
	display: inline;
	float: left;
	cursor: pointer;
	-o-transform: rotate(45deg) !important;
	-moz-transform: rotate(45deg) !important;
	-webkit-transform: rotate(45deg) !important;
	-ms-transform: rotate(45deg) !important;
	transform: rotate(45deg) !important;
}

.thum ul li:first-child {
	margin: 0;
}

/*デフォルトのサムネイルデザイン、大きさ、隣のサムネイルとの間隔*/
.thum ul li {
	width: 13px;
	height: 13px;
	margin-left: 10px;
	background: #fff;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

/*ホバーした時のサムネイルデザイン*/
.thum ul li:hover {
	background: #879061;
}

/*現在表示している画像のサムネイルデザイン*/
.thum ul li.active {
	background: #879061;
}

.btn_prev, .btn_next {
	position: absolute;
	top: 50%;
	margin-top: -7px;
	cursor: pointer;
	z-index: 999;
}

.btn_prev {
	left: 10px;
}

.btn_next {
	right: 10px;
}

/* -----------------------------------------------------------
	.con_main
----------------------------------------------------------- */
.con_main {
	position: relative;
	margin-bottom: 80px;
}
.con_main .box_txt {
	position: absolute;
	left: 50%;
	top: 50%;
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 80%;
	text-align: center;
	z-index: 999;
}
.con_main .box_txt h2 {
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", YuMincho, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
	font-weight: normal;
	font-size: 172%;
	line-height: 2.91667;
	letter-spacing: 0.5em;
	color: #fff;
	margin: 0;
}
.con_main .box_slide {
	margin-bottom: 12px;
}
.con_main .box_slide .slick-dots {
	bottom: 50px;
}
.con_main .box_tel {
	text-align: right;
}

/* -----------------------------------------------------------
	con_banner
----------------------------------------------------------- */
.con_banner {
	margin-bottom: 70px;
	text-align: center;
}
.con_banner p:not(:first-child) {
	margin-top: 5px;
}

/* -----------------------------------------------------------
	con_concept
----------------------------------------------------------- */
.con_concept {
	width: 979px !important;
	margin-bottom: 58px;
	position: relative;
	top: 0;
	left: -29px;
}

/* -----------------------------------------------------------
	con_plan
----------------------------------------------------------- */
.con_plan {
	margin-bottom: 128px;
	background: #f2f2f2;
	padding: 50px;
}
.con_plan h3 {
	text-align: center;
	margin-bottom: 50px;
}
.con_plan .box_plan {
	margin-bottom: 40px;
	overflow: hidden;
}
.con_plan .box_plan li {
	width: 408px;
	float: left;
}
.con_plan .box_plan li:nth-child(2) {
	float: right;
}
.con_plan .box_plan li a {
	display: block;
	width: 100%;
	text-decoration: none;
	color: #1e1e1e;
}
.con_plan .box_plan li .img {
	margin-bottom: 20px;
}
.con_plan .box_plan li .tit {
	font-size: 129%;
	line-height: 1.44444;
	color: #6c5527;
	margin-bottom: 25px;
}
.con_plan .box_plan li .price {
	border-top: 1px solid #b4b0a7;
	border-bottom: 1px solid #b4b0a7;
	padding: 10px 0;
	text-align: center;
	font-size: 108%;
}
.con_plan .box_plan li .price em {
	font-size: 160%;
	font-weight: normal;
}
.con_plan .btn {
	width: 100%;
	text-align: center;
}
.con_plan .btn a {
	max-width: 362px;
}

/* -----------------------------------------------------------
	con_stay
----------------------------------------------------------- */
.con_stay {
	margin-bottom: 100px;
}
.con_stay h3 {
	text-align: center;
	margin-bottom: 50px;
}
.con_stay .box_stay {
	background: #e3e7d1;
	padding: 63px 0 51px;
}
.con_stay .box_stay h4 {
	text-align: center;
	margin-bottom: 50px;
}
.con_stay .box_stay .con_slide_rooms {
	position: relative;
}
.con_stay .box_stay .con_slide_rooms .box_slide {
	margin-bottom: 23px;
}
.con_stay .box_stay .con_slide_rooms .slide {
	max-width: 850px;
	margin: 0 auto;
	background: url(../images/home/img_room_01.jpg) 0 0 no-repeat;
}
.con_stay .box_stay .con_slide_rooms .slide > div img {
	margin-left: -425px;
}
.con_stay .box_stay .con_slide_rooms .btn_prev, .con_stay .box_stay .con_slide_rooms .btn_next {
	top: 40%;
}
.con_stay .box_stay .btn {
	margin-bottom: 55px;
}
.con_stay .box_stay .btn a {
	max-width: 362px;
}
.con_stay .box_stay .img_room_point {
	text-align: center;
}

/* -----------------------------------------------------------
	con_breakfast
----------------------------------------------------------- */
.con_breakfast {
	margin-bottom: 50px;
}

/* -----------------------------------------------------------
	con_restaurant
----------------------------------------------------------- */
.con_restaurant {
	margin-bottom: 80px;
	position: relative;
}
.con_restaurant img {
	position: relative;
	z-index: 1;
}
.con_restaurant .btn {
	position: absolute;
	bottom: 50px;
	left: 0;
	width: 100%;
	z-index: 2;
}
.con_restaurant .btn a {
	max-width: 362px;
}

/* -----------------------------------------------------------
	con_facilities
----------------------------------------------------------- */
.con_facilities {
	margin-bottom: 80px;
	position: relative;
}
.con_facilities img {
	position: relative;
	z-index: 1;
}
.con_facilities .btn {
	position: absolute;
	bottom: 50px;
	left: 0;
	width: 100%;
	z-index: 2;
}
.con_facilities .btn a {
	max-width: 362px;
}

/* -----------------------------------------------------------
	con_link
----------------------------------------------------------- */
.con_link ul {
	display: flex;
	justify-content: center;
}
.con_link ul li {
	width: 316px;
	margin-right: 1px;
}
.con_link ul li:last-child {
	margin-right: 0;
}
